Name: dnstop
Version: 20080502
Release: alt1

Summary: Displays various tables of DNS traffic on your network
License: BSD
Group: Monitoring

Url: http://dnstop.measurement-factory.com/
Source: http://dns.measurement-factory.com/tools/dnstop/src/dnstop-%version.tar.gz

# Automatically added by buildreq on Thu May 15 2008
BuildRequires: libncurses-devel libpcap-devel

%description
dnstop is a libpcap application (ala tcpdump) that displays various
tables of DNS traffic on your network, including tables of source and
destination IP addresses, query types, top level domains and second
level domains.

%prep
%setup

%build
%configure
%make_build CFLAGS="%optflags"

%install
install -pD -m755 dnstop %buildroot%_bindir/dnstop
install -pD -m644 dnstop.8 %buildroot%_man8dir/dnstop.8

%files
%_bindir/*
%_man8dir/*

%changelog
* Thu May 15 2008 Victor Forsyuk <force@altlinux.org> 20080502-alt1
- Version from 2008-05-02.

* Tue Jun 19 2007 Victor Forsyuk <force@altlinux.org> 20070510-alt1
- Initial build.
